/* MODAL */
.modal-overlay{
	visibility: hidden;
	opacity: 0;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	z-index: 98;
}
.modal{
	visibility: hidden;
	opacity: 0;
	background: transparent;
	
	
	width: 800px;
	height: 850px;
	position: absolute;
	left: 50%;
	top: 10%;
	margin-left: -400px;
	margin-top: -250px;
	z-index: 200;
}

#about_map{
    visibility: visible;
	height: 370px;
	z-index: 175!important;
	padding-top: 20px;
	overflow:hidden!important;
	height: 300px;
	
}

#about_map p{
text-align:left;
font-size:14px;
}


#about_map div.modal-header{
    background-color: #fff;
	z-index: 150!important;
	margin: 20px;
}

#about_map div.modal-dialog{
	width:100%;
	z-index: 150!important;

}

#about_map div.modal-content{
	width:100%;
	padding:0;
	border-radius:0!important;

}

#about_map button.close{
    font-size: 35px!important;
	opacity: .5!important;
	z-index: 150!important;
}

#about_map div.modal-backdrop{
	background: #fff!important;
	opacity: .9!important;
	z-index: 50!important;

}















#policy{
    visibility: visible;
	height: 430px;
	z-index: 149!important;
	padding-top: 30px;
	overflow:hidden!important;
	
	
}

#policy div.modal-header{
    background-color: #fff;
	z-index: 149!important;
}

#policy div.modal-dialog{
	width:100%;
	z-index: 149!important;

}

#policy button.close{
    font-size: 35px!important;
	opacity: .5!important;
	z-index:250!important;
}

#policy div.modal-backdrop{
	background: #fff!important;
	opacity: .9!important;
	z-index: 30!important;

}

#policy p{
text-align: left;
font-size:12px;

}

#policy h4{
margin: 0 0 0 15px;
}

.btn-lg {
    padding: 7px 15px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 4px;
    float: right;
    margin: 40px;
	color: #000;
    background-color: #fff!important;
    border-color: #fff!important;
	opacity: .6!important;
}


.btn-lg:active{
    padding: 7px 15px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 4px;
    float: right;
    margin: 40px;
	color: #000;
    background-color: #fff!important;
    border-color: #fff!important;
	opacity: .9!important;
}


.btn-lg:hover{
    padding: 7px 15px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 4px;
    float: right;
    margin: 40px;
	color: #000;
    background-color: #fff;
    border-color: #fff;
	opacity: .9!important;
}

.btn-lg:focus{
    padding: 7px 15px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 4px;
    float: right;
    margin: 40px;
	color: #000;
    background-color: #fff!important;
    border-color: #fff!important;
	opacity: .9!important;
}

.modal-body{
	overflow-y: scroll;
	height: calc( 100% - 75px );
	background: #fff;
}
.modal-content{
	padding: 0 20px 20px 20px;
	transition: transform 0.7s cubic-bezier(0.165, 0.840, 0.440, 1.000);
	transform: translateY(-50px);
}
.modal.opening .modal-content{
	transform: translateY(0px);
	background: #fff;
}
.modal-content p{
	font-size: 15px;
	margin: 0 0 15px;
}
.modal-header{
	transition: border-color 0.2s ease;
	box-sizing: border-box;
	background-color: #eee;
	
	font-size: 16px;
    line-height: 21px;
	margin: 0;
	padding: 22px 26px 22px 35px;
	vertical-align: middle;
}
.modal-header-title{
	float: left;
	margin: 0;
	padding: 0;
	font-size: 25px;
	line-height: 28px;
	font-weight: 400;
	letter-spacing: -0.03em;
	cursor: default;
}

.modal-header h4{
font-size: 21px;
}

header.modal-header ul li:before {
    content: '\2714';
    margin: 0 10px 0 0;
	
	}

	header.modal-header ul{
	list-style-type: none!important;
	margin: 0 0 0 -15px;
	}
	
	
.modal-header-btn{
	float: none;
	background-color: #ccc;
	background-image: -webkit-linear-gradient(top,#ccc,#ccc);
	background-image: linear-gradient(top,#ccc,#ccc);
	border: 1px solid #ccc;
	color: #fff;
	border-radius: 2px;
	font-size: 21px;
	font-weight: 400;
	text-align: center;
	white-space: nowrap;
	margin-left: 5px;
	line-height: 26px;
	min-width: 20px;
	outline: 0;
	padding: 0 5px;
	cursor: pointer;
}

.modal-header2-btn{
	float: none;
	background-color: #ccc;
	background-image: -webkit-linear-gradient(top,#ccc,#ccc);
	background-image: linear-gradient(top,#ccc,#ccc);
	border: 1px solid #ccc;
	color: #fff;
	border-radius: 2px;
	font-size: 21px;
	font-weight: 400;
	text-align: center;
	white-space: nowrap;
	margin-left: 5px;
	line-height: 26px;
	min-width: 20px;
	outline: 0;
	padding: 0 5px;
	cursor: pointer;
}

.modal-header-btn:hover{
	opacity: 0.8;
}
.modal-header-btn:active {
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
	background: #357ae8;
	border: 1px solid #2f5bb7;
	border-top: 1px solid #2f5bb7;
}

/* STATUS */

.modal.is-full{
	left: 0 !important;
	top: 0 !important;
	width: calc(100% - 30px) !important;
	height: calc(100% - 30px) !important;
	margin: 15px !important;
}
.modal.is-left{
	left: 0px !important;
	right: auto !important;
	top: 0px !important;
	margin: 0px !important;
	height: 100% !important;
}
.modal.is-left{
	left: 0px !important;
	right: auto !important;
	top: 0px !important;
	margin: 0px !important;
	height: 100% !important;
}
.modal.is-right{
	left: auto !important;
	right: 0px !important;
	top: 0px !important;
	margin: 0px !important;
	height: 100% !important;
}
.modal.is-dragging{
	border-color: #66afe9;
	outline: 0;
	box-shadow: 0 0 8px rgba(102,175,233,.6), 0 6px 20px rgba(0,0,0,.2);
}
.modal.opening, .modal-overlay.opening{
	-webkit-animation: show 0.5s ease;
	animation: show 0.5s ease;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}
.modal.closing, .modal-overlay.closing{
	-webkit-animation: hide 0.5s ease;
	animation: hide 0.5s ease;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}
@keyframes show {
    0% { opacity: 0; }
    100% {opacity: 1; }
}
@-webkit-keyframes show {
    0% { opacity: 0; }.modal-header-title
    100% { opacity: 1; }
}
@keyframes hide {
	0% { opacity: 1; }
    100% { opacity: 0; }
}
@-webkit-keyframes hide {
	0% { opacity: 1; }
    100% { opacity: 0; }
}

@media only screen and (max-width : 800px) {

    .modal{
		width: 100%;
	    left: 0 !important;
	    margin-left: 0 !important;
    }
    
}

/* SCROLL */
.modal ::-webkit-scrollbar {
	overflow: visible;
	height: 13px;
	width: 14px;
}
.modal ::-webkit-scrollbar-thumb {
	background-color: rgba(0,0,0,.2);
	background-clip: padding-box;
	border: solid transparent;
	border-width: 3px;
	min-height: 28px;
	padding: 100px 0 0;
	box-shadow: inset 1px 1px 0 rgba(0,0,0,.1),inset 0 -1px 0 rgba(0,0,0,.07);
}
.modal ::-webkit-scrollbar-thumb:active {
	background-color: rgba(0,0,0,.4);
}
.modal ::-webkit-scrollbar-button {
	height: 0;
	width: 0;
}
.modal ::-webkit-scrollbar-track {
	background-clip: padding-box;
	border: solid transparent;
	border-width: 0 0 0 4px;
}